/* CSS Document */
input[type="file"]::before {
  content: "Anexar currículo";
  position: absolute;
  margin-left: -17px;
  height: 45px;
  margin-top: -6px;
  border-radius: 12px;
  background: #bbb;
  padding-left: 10px;
  color: #fff;
  font-size: 20px;
  padding-right: 10px;
  padding-top: 7px;

  padding: 5px 45px;
  border-radius: 25px;
  background: #a7a9ac;
  color: #fff;
  position: relative;
  left: 50%;
  display: inline-block;
  margin-left: -74px;
  opacity: 1 !important;
}
input[type="file"] {
  outline: none;
  width: 100%;
  color: #fff;
  background: transparent;
  border: none;
  padding-right: 0px;
}
@media screen and (max-width: 768px) {
  input[type="file"]::before,
  .cimentoBravoTrabalhe button {
    width: 100% !important;
    margin-left: 0 !important;
    border-radius: 0 !important;
    text-align: center !important;
    padding: 8px 10px !important;
    height: auto !important;
    left: 15px !important;
  }
  .cimentoBravoTrabalhe button {
    margin-top: 0px;
    left: 0px !important;
    height: 39px !important;
    padding: 8px 10px !important;
    line-height: 20px;
  }
  .cimentoBravoTrabalhe {
    overflow: hidden;
  }
  .cimentoBravoTrabalhe input[type="file"] {
    padding: 0;
    line-height: 31px;
  }
}
html {
  scroll-behavior: smooth;
}
body {
  font-family: "Effra";
  padding-top: 104px;
}
p {
  font-weight: 400;
  font-size: 18px;
  color: #030000;
  margin: 40px 0;
}
.backgroundComum {
  background-color: #ffffff;
}
.contato {
  background: url(../images/background/contato.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center bottom;
  position: relative;
  transition: all 0.3s;
}
.contato2 {
  background: url(../images/background/contato2.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center bottom;
  position: relative;
  opacity: 0;
  display: none;
  transition: all 0.3s;
}
.modal-body {
  padding-top: 0px;
  padding-bottom: 0px;
}
.modal-body::before {
  content: "";
  width: 41%;
  display: block;
  height: 4px;
  position: absolute;
  top: 46px;
  background: #9b9b9b;
  z-index: 15;
  left: 0px;
}
.contato::before {
  content: "";
  position: absolute;
  left: 0;
  width: calc(50% - 270px);
  background: #9b9b9b;
  height: 4px;
  top: 46px;
}
.contato2::before {
  content: "";
  width: 37%;
  display: block;
  height: 4px;
  position: absolute;
  top: 46px;
  background: #9b9b9b;
}
.linha {
  position: relative;
}
.linha::before {
  content: "";
  width: 37%;
  display: block;
  height: 4px;
  position: absolute;
  top: 46px;
  background: #9b9b9b;
}
.backgroundComum::before {
  content: "";
  width: 30%;
  display: block;
  height: 4px;
  position: absolute;
  top: 46px;
  background: #9b9b9b;
}
.backgroundLaranja {
  background: #9b9b9b;
  position: relative;
  padding-bottom: 40px;
}
.backgroundLaranja::before {
  content: "";
  width: 37%;
  display: block;
  height: 4px;
  position: absolute;
  top: 46px;
  background: #fff;
}
h2 {
  display: block;
  text-align: center;
  margin: 25px 0;
  color: #9b9b9b;
  font-size: 36px;
  font-family: "EffraB";
  font-weight: bold;
}
.backgroundLaranja h2 {
  color: #fff;
}
.laranjaEscuro {
  background: #9b9b9b;
}
.laranjaClaro {
  background: #949494;
}
.laranjaEscuro,
.laranjaClaro {
  font-size: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  color: #fff !important;
  text-decoration: none !important;
}
.blueBox {
  width: 100%;
  height: 300px;
  background: #1778e2;
  margin-bottom: 20px;
}
.video {
  width: 100%;
  background: #1778e2;
  height: 300px;
}
.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.bg-light {
  background-color: #9b9b9b !important;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 20;
}
.navbar-brand > img {
  max-width: 190px;
}
.social > img {
  width: 35px;
  margin: 5px;
}
.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 0.75rem;
  padding-left: 0.75rem;
  font-size: 18px;
}
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link {
  color: rgba(118, 96, 104, 1) !important;
}
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: rgba(255, 255, 255, 0.85);
}
.navbar-light .navbar-nav .nav-link {
  color: rgba(255, 255, 255, 0.75);
}
.navbar > div.col-md-10 {
  text-align: right;
  position: absolute;
  right: 0px;
}
.imgDesktop {
  display: block !important;
}
.imgMobile {
  display: none !important;
}
.contato h2 {
  text-align: left;
}
.contato h2 small {
  line-height: 23px;
  display: block;
  margin-top: 20px;
  font-size: 18px;
}
.contato h2 small a {
  color: #9b9b9b !important;
  text-decoration: none;
}
.contato2 h2 {
  text-align: left;
}
.contato2 h2 small {
  line-height: 23px;
  display: block;
  margin-top: 20px;
  font-size: 18px;
}
.contato2 h2 small a {
  color: #9b9b9b !important;
  text-decoration: none;
}
.mobile6:nth-child(2) {
  text-align: right;
}
.mobile6 > img {
  display: inline-block;
  max-width: 170px;
  margin-top: 25px;
}
input,
textarea {
  display: block;
  margin-bottom: 15px;
  width: 100%;
  border-radius: 10px;
  border: 1px solid #a7a9ac;
  padding: 5px 15px;
  color: #a7a9ac;
  font-size: 18px;
}
form button {
  border: none;
  font-size: 22px;
  margin-top: 25px;
  padding: 5px 45px;
  border-radius: 25px;
  background: #a7a9ac;
  color: #fff;
  position: relative;
  left: 50%;
  display: inline-block;
  margin-left: -74px;
}
span.socialFooter {
  position: absolute;
  left: 50%;
  margin-left: -70px;
  bottom: 40px;
}
span.socialFooter > a {
  text-decoration: none !important;
}
span.socialFooter > a > img {
  max-width: 30px;
  margin-right: 15px;
}
.telefone2 {
  color: #000;
  text-decoration: none;
}
.socialFooter {
  position: absolute;
  right: 0px;
  bottom: 75px;
}
.btn-primary {
  color: #fff;
  background-color: #9b9b9b !important;
  border-color: #9b9b9b;
  font-size: 20px;
  border-radius: 25px;
  margin-bottom: 25px;
  line-height: 20px;
  padding: 10px 25px;
}
.purple {
  background: #766068;
}
.noline {
  padding-top: 40px;
}
.noline::before {
  display: none;
}
.close {
  font-size: 40px;
  color: #9b9b9b;
}
.modal-header {
  padding-top: 0px;
  padding-bottom: 0px;
  position: absolute;
  width: 100%;
  z-index: 15;
  border: none;
}
.offset-md-4 {
  padding-bottom: 60px;
}
.carousel-indicators li {
  box-sizing: unset;
  -ms-flex: none;
  flex: none;
  width: 15px;
  height: 15px;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #fff;
  background-clip: unset;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  opacity: 0.5;
  transition: opacity 0.6s ease;
  border-radius: 15px;
  padding: 0;
  border: none;
  display: inline-block;
}
.pEspecial {
  color: #9b9b9b;
}
#telefone {
  position: relative;
  /* bottom: 65px; */
  /* right: 25px; */
  text-align: center;
  width: 70px;
  height: 70px;
  background: #9b9b9b;
  border-radius: 70px;
  border: 4px solid #fff;
  line-height: 80px;
  margin: auto;
  margin-bottom: 30px;
  /*position: fixed;
    bottom: 65px;
    right: 25px;
    text-align: center;
    width: 70px;
    height: 70px;
    background: #f26522;
    border-radius: 70px;
    border: 4px solid #fff;
    line-height: 80px;*/
}
#telefone .fa-phone {
  font-size: 40px;
  color: #fff;
}
.ligue-telefone {
  position: absolute;
  bottom: -32px;
  display: block;
  width: 80px;
  line-height: 20px;
  font-size: 0.785rem;
  left: -9px;
  background: #9b9b9b;
  color: #fff;
  font-weight: 600;
  border-radius: 10px;
}
.ligue-telefone:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 8px 8px 8px;
  border-color: transparent transparent #9b9b9b transparent;
  top: -7px;
  left: 32px;
}
.linhaContato {
  border-top: 3px solid #9b9b9b;
}
a.noticiaWrapper {
  text-decoration: none !important;
  color: #000;
}
.institucionalRow {
  align-items: center;
  justify-content: center;
  background: #766068;
}
.maisNoticias.noticiaLink {
  margin-bottom: 15px;
  display: block;
  margin-top: 15px;
  border-bottom: 2px solid #9b9b9b;
  padding-bottom: 15px;
  text-decoration: none !important;
}
.maisNoticiaSpan {
  font-size: 16px;
  line-height: 14px;
  display: block;
  color: #444;
}
.carousel-control-prev {
  left: 0px;
  width: 40px;
  top: 50%;
  bottom: auto;
  transform: translate(0px, -20px);
}
.carousel-control-next {
  right: 0px;
  width: 40px;
  top: 50%;
  bottom: auto;
  transform: translate(0px, -20px);
}
.carousel-control-next-icon,
.carousel-control-prev-icon {
  display: inline-block;
  width: 40px;
  height: 40px;
  background: no-repeat 50%/100% 100%;
}
.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e") !important;
}
.carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e") !important;
}
@media screen and (max-width: 991px) {
  .trabalheConosco.imgMobile {
    display: inline-block !important;
  }
  .faleConosco.imgMobile {
    display: inline-block !important;
  }
}
.noLine::before {
  display: none;
}

.swal2-styled.swal2-confirm {
  background-color: #9b9b9b !important;
}
.swal2-icon.swal2-info {
  border-color: rgba(242, 101, 34, 0.4) !important;
  color: #9b9b9b !important;
}
.backgroundComum h2:first-child:before {
  content: "";
  position: absolute;
  left: 0;
  width: calc(50% - 270px);
  background: #9b9b9b;
  height: 4px;
  top: 46px;
}
.backgroundComum h2:first-child {
  margin: 0px;
  padding: 25px 0;
}
#noticias {
  position: relative;
}
.noticia {
	text-align: center !important;
}
.sub-footer {
    background: #9b9b9b;
    padding: 15px;
    color: #fff;
    margin-top: 20px;
}
.container-fluid {
    width: 100%;
    padding-right: var(--bs-gutter-x, 0.75rem);
    padding-left: var(--bs-gutter-x, 0.75rem);
    margin-right: auto;
    margin-left: auto;
}
.container-fluid {
    max-width: 1366px;
}
.sale-dev {
    text-align: right;
}
.sale-marca {
	text-align: left !important;
}
.sale-marca a>img {
    width: 45px;
    margin-top: -4px;
}
.sale-dev a + a {
    padding-left: 10px;
    display: inline-block;
    position: relative;
    transition: color .3s;
}
.sale-dev a {
    color: #ffffff;    
    text-transform: uppercase;
    font-weight: 500;
    text-decoration: none !important;
    font-size: 16px;
}
.direitos {
	text-align: center;
}
.footer-logo {
    max-width: 200px;
	padding: 20px;
}
.ocultadesktop {
	display: none;
}
@media screen and (max-width: 767px)  {
.ocultarmobile {
	display: none;
}
}
@media screen and (min-width: 768px)  {
.ocultardesktop {
	display: none;
}
/* The navigation menu */
.navbar {
  overflow: hidden;
}

/* Navigation links */
.navbar a {
  float: left;  
  text-align: center;  
  text-decoration: none;
}

/* The subnavigation menu */
.subnav {
  float: left;
  overflow: hidden;
}

/* Subnav button */
.subnav .subnavbtn {
  font-size: 18px;
  border: none;
  outline: none;
  color: rgba(255, 255, 255, 0.75);
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

/* Add a red background color to navigation links on hover */
.subnav:hover .subnavbtn {
  background-color: white;
  color: #9b9b9b; 
}

/* Style the subnav content - positioned absolute */
.subnav-content {
  display: none;
  position: fixed;  
  background-color: white;
  color: #9b9b9b;
  width: 11%;
  z-index: 1;
}

/* Style the subnav links */
.subnav-content a {
  float: left;
  color: #9b9b9b !important;
  text-decoration: none;
  padding: 14px 16px;
}

/* Add a grey background color on hover */
.subnav-content a:hover {
  background-color: #eee;
  color: black;
  border: 2px solid #9b9b9b;
}

/* When you move the mouse over the subnav container, open the subnav content */
.subnav:hover .subnav-content {
  display: block;
}
}
.navbar {
	padding: 0.5rem 0 !important;
}